How to install libcobertura-java on Debian 9 (Stretch)